package ch.fritteli.maze.server;

import lombok.experimental.UtilityClass;
import lombok.extern.slf4j.Slf4j;

@Slf4j
@UtilityClass
public class Main {

    public static void main(String[] args) {
        MazeServer.createAndStartServer()
                .onFailure(e -> log.error("Failed to create server. Stopping.", e));
    }
}
